package com.sifang.modules.smallprogram;

public class UsedMaterialDetailReq {

    private String materialId;

    private String num;

    public String getMaterialId() {
        return materialId;
    }

    public void setMaterialId(String materialId) {
        this.materialId = materialId;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

}
